RK-J - Feature #3251

Changes to Home page
10/05/2023 08:34 AM - Ram Kordale

Status: Closed Start date: 10/05/2023
Priority: Immediate Due date: 10/05/2023
Assignee: Ram Kordale % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 2.00 hours
Description

- replace 'Tame the Knowledge Explosion' with 'ChatGPT Integration with Your Private Content' [make 'ChatGPT Integration' as
green (same used for 'fastest learning'). make "Your Private Content' purple ask 'knowledge'

- replace remaining text with 'Unlock the power of Generative Al without leaking your content to the world and without losing your
"voice". Your content stays with you but your users get the power of ChatGPT.'

- swap Learners and Publishers (image, text and buttons) and do the following changes
-- 'Publishers' > 'EdTech Companies'

-- 'Learners' > 'Digital Marketers'

-- 'Start Learning' > 'Contact Us'

-- 'Ease Learning' > 'Book a Demo'

-- 'Want to learn effectively?' > Want to increase traffic & user engagement?'

-- point both buttons to 'Contact Us'

- Replace 'RapidKen.Al = Rapidly increase your Ken' with 'RapidKen.Al - Building the World's Most Linked Content Graph'

History

#1 - 10/05/2023 09:03 AM - Ram Kordale

- Description updated

#2 - 10/05/2023 09:21 AM - Ayush Khandelwal
- Due date set to 10/05/2023
- Status changed from New to In Progress

- Estimated time set to 2.00 h

#3 - 10/05/2023 01:12 PM - Ram Kordale

- Description updated

#4 - 10/09/2023 11:35 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

#5 - 10/09/2023 11:35 AM - Ayush Khandelwal

- Status changed from Resolved to Feedback

Working as expected

#6 - 10/09/2023 11:36 AM - Ayush Khandelwal

- Assignee changed from Ayush Khandelwal to Ram Kordale

#7 - 10/09/2023 01:33 PM - Ram Kordale
- Status changed from Feedback to Closed
